Use Rewards;
GO

SELECT *
FROM
(SELECT Customer
	, Product
	, State
	, Numbersold
	FROM SalesData
)	
AS DataSet
PIVOT
(
SUM(Numbersold)
FOR Customer IN(Kee, Mills, Pradesh, Roberts, Smith)
)
AS PvtReturn